Index: c/src/lib/libbsp/i386/i386ex/ChangeLog
===================================================================
--- c/src/lib/libbsp/i386/i386ex/ChangeLog	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/i386/i386ex/ChangeLog	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -1,2 +1,8 @@
+2004-01-14	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Re-add dirstamps to PRE/TMPINSTALL_FILES.
+	Add PRE/TMPINSTALL_FILES to CLEANFILES.
+	* startup/Makefile.am: Ditto.
+
 2004-01-07	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/i386/i386ex/Makefile.am
===================================================================
--- c/src/lib/libbsp/i386/i386ex/Makefile.am	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/i386/i386ex/Makefile.am	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -33,4 +33,7 @@
 TMPINSTALL_FILES += $(PROJECT_LIB)/start$(LIB_VARIANT).$(OBJEXT)
 
+CLEANFILES = $(PREINSTALL_FILES)
+CLEANFILES += $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../../../../automake/subdirs.am
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/i386/i386ex/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/i386/i386ex/startup/Makefile.am	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/i386/i386ex/startup/Makefile.am	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -35,7 +35,10 @@
 EXTRA_DIST = README bspstart.c linkcmds setvec.c
 
+TMPINSTALL_FILES =
+
 $(PROJECT_LIB)/$(dirstamp):
 	@$(mkdir_p) $(PROJECT_LIB)
 	@: > $(PROJECT_LIB)/$(dirstamp)
+TMPINSTALL_FILES += $(PROJECT_LIB)/$(dirstamp)
 
 $(PROJECT_LIB)/linkcmds: linkcmds $(PROJECT_LIB)/$(dirstamp)
@@ -43,3 +46,5 @@
 TMPINSTALL_FILES += $(PROJECT_LIB)/linkcmds
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/i386/ts_386ex/ChangeLog
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/ChangeLog	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/i386/ts_386ex/ChangeLog	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -1,2 +1,8 @@
+2004-01-14	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Re-add dirstamps to PRE/TMPINSTALL_FILES.
+	Add PRE/TMPINSTALL_FILES to CLEANFILES.
+	* startup/Makefile.am: Ditto.
+
 2004-01-07	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/i386/ts_386ex/Makefile.am
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/Makefile.am	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/i386/ts_386ex/Makefile.am	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -44,4 +44,7 @@
 TMPINSTALL_FILES += $(PROJECT_LIB)/start$(LIB_VARIANT).$(OBJEXT)
 
+CLEANFILES = $(PREINSTALL_FILES)
+CLEANFILES += $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../../../../automake/subdirs.am
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/i386/ts_386ex/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/startup/Makefile.am	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/i386/ts_386ex/startup/Makefile.am	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -35,7 +35,10 @@
 EXTRA_DIST = README bspstart.c linkcmds setvec.c
 
+TMPINSTALL_FILES =
+
 $(PROJECT_LIB)/$(dirstamp):
 	@$(mkdir_p) $(PROJECT_LIB)
 	@: > $(PROJECT_LIB)/$(dirstamp)
+TMPINSTALL_FILES += $(PROJECT_LIB)/$(dirstamp)
 
 $(PROJECT_LIB)/linkcmds: linkcmds $(PROJECT_LIB)/$(dirstamp)
@@ -43,3 +46,5 @@
 TMPINSTALL_FILES += $(PROJECT_LIB)/linkcmds
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/m68k/dmv152/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/dmv152/ChangeLog	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/m68k/dmv152/ChangeLog	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -1,2 +1,8 @@
+2004-01-14	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Re-add dirstamps to PRE/TMPINSTALL_FILES.
+	Add PRE/TMPINSTALL_FILES to CLEANFILES.
+	* startup/Makefile.am: Ditto.
+
 2004-01-13	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/dmv152/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/dmv152/Makefile.am	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/m68k/dmv152/Makefile.am	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -34,4 +34,7 @@
 TMPINSTALL_FILES += $(PROJECT_LIB)/start$(LIB_VARIANT).$(OBJEXT)
 
+CLEANFILES = $(PREINSTALL_FILES)
+CLEANFILES += $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../../../../automake/subdirs.am
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/m68k/dmv152/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/dmv152/startup/Makefile.am	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/m68k/dmv152/startup/Makefile.am	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -30,7 +30,10 @@
 EXTRA_DIST = bspclean.c bspstart.c linkcmds vmeintr.c
 
+TMPINSTALL_FILES =
+
 $(PROJECT_LIB)/$(dirstamp):
 	@$(mkdir_p) $(PROJECT_LIB)
 	@: > $(PROJECT_LIB)/$(dirstamp)
+TMPINSTALL_FILES += $(PROJECT_LIB)/$(dirstamp)
 
 $(PROJECT_LIB)/linkcmds: linkcmds $(PROJECT_LIB)/$(dirstamp)
@@ -38,3 +41,5 @@
 TMPINSTALL_FILES += $(PROJECT_LIB)/linkcmds
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/m68k/gen68302/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/gen68302/ChangeLog	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/m68k/gen68302/ChangeLog	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -1,2 +1,8 @@
+2004-01-14	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Re-add dirstamps to PRE/TMPINSTALL_FILES.
+	Add PRE/TMPINSTALL_FILES to CLEANFILES.
+	* startup/Makefile.am: Ditto.
+
 2004-01-07	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/gen68302/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/gen68302/Makefile.am	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/m68k/gen68302/Makefile.am	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -39,4 +39,7 @@
 TMPINSTALL_FILES += $(PROJECT_LIB)/start$(LIB_VARIANT).$(OBJEXT)
 
+CLEANFILES = $(PREINSTALL_FILES)
+CLEANFILES += $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../../../../automake/subdirs.am
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/m68k/gen68302/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/gen68302/startup/Makefile.am	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/m68k/gen68302/startup/Makefile.am	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -31,7 +31,10 @@
 EXTRA_DIST = bspclean.c bspstart.c linkcmds
 
+TMPINSTALL_FILES =
+
 $(PROJECT_LIB)/$(dirstamp):
 	@$(mkdir_p) $(PROJECT_LIB)
 	@: > $(PROJECT_LIB)/$(dirstamp)
+TMPINSTALL_FILES += $(PROJECT_LIB)/$(dirstamp)
 
 $(PROJECT_LIB)/linkcmds: linkcmds $(PROJECT_LIB)/$(dirstamp)
@@ -39,3 +42,5 @@
 TMPINSTALL_FILES += $(PROJECT_LIB)/linkcmds
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/m68k/gen68340/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/gen68340/ChangeLog	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/m68k/gen68340/ChangeLog	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -1,2 +1,8 @@
+2004-01-14	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Re-add dirstamps to PRE/TMPINSTALL_FILES.
+	Add PRE/TMPINSTALL_FILES to CLEANFILES.
+	* startup/Makefile.am: Ditto.
+
 2004-01-07	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/gen68340/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/gen68340/Makefile.am	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/m68k/gen68340/Makefile.am	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -59,4 +59,7 @@
 TMPINSTALL_FILES += $(PROJECT_LIB)/start$(LIB_VARIANT).$(OBJEXT)
 
+CLEANFILES = $(PREINSTALL_FILES)
+CLEANFILES += $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../../../../automake/subdirs.am
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/m68k/gen68340/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/gen68340/startup/Makefile.am	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/m68k/gen68340/startup/Makefile.am	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -32,7 +32,10 @@
 EXTRA_DIST = bspclean.c bspstart.c dumpanic.c init68340.c linkcmds
 
+TMPINSTALL_FILES =
+
 $(PROJECT_LIB)/$(dirstamp):
 	@$(mkdir_p) $(PROJECT_LIB)
 	@: > $(PROJECT_LIB)/$(dirstamp)
+TMPINSTALL_FILES += $(PROJECT_LIB)/$(dirstamp)
 
 $(PROJECT_LIB)/linkcmds: linkcmds $(PROJECT_LIB)/$(dirstamp)
@@ -40,3 +43,5 @@
 TMPINSTALL_FILES += $(PROJECT_LIB)/linkcmds
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/m68k/gen68360/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/gen68360/ChangeLog	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/m68k/gen68360/ChangeLog	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -1,2 +1,8 @@
+2004-01-14	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Re-add dirstamps to PRE/TMPINSTALL_FILES.
+	Add PRE/TMPINSTALL_FILES to CLEANFILES.
+	* startup/Makefile.am: Ditto.
+
 2004-01-07	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/gen68360/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/gen68360/Makefile.am	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/m68k/gen68360/Makefile.am	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -34,4 +34,7 @@
 TMPINSTALL_FILES += $(PROJECT_LIB)/start$(LIB_VARIANT).$(OBJEXT)
 
+CLEANFILES = $(PREINSTALL_FILES)
+CLEANFILES += $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../../../../automake/subdirs.am
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/m68k/gen68360/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/gen68360/startup/Makefile.am	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/m68k/gen68360/startup/Makefile.am	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -36,7 +36,10 @@
     linkcmds.bootp linkcmds.prom
 
+TMPINSTALL_FILES =
+
 $(PROJECT_LIB)/$(dirstamp):
 	@$(mkdir_p) $(PROJECT_LIB)
 	@: > $(PROJECT_LIB)/$(dirstamp)
+TMPINSTALL_FILES += $(PROJECT_LIB)/$(dirstamp)
 
 $(PROJECT_LIB)/linkcmds: linkcmds $(PROJECT_LIB)/$(dirstamp)
@@ -52,3 +55,5 @@
 TMPINSTALL_FILES += $(PROJECT_LIB)/linkcmds.bootp
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/m68k/idp/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/idp/ChangeLog	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/m68k/idp/ChangeLog	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -1,2 +1,8 @@
+2004-01-14	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Re-add dirstamps to PRE/TMPINSTALL_FILES.
+	Add PRE/TMPINSTALL_FILES to CLEANFILES.
+	* startup/Makefile.am: Ditto.
+
 2004-01-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/idp/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/idp/Makefile.am	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/m68k/idp/Makefile.am	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -40,4 +40,7 @@
 TMPINSTALL_FILES += $(PROJECT_LIB)/start$(LIB_VARIANT).$(OBJEXT)
 
+CLEANFILES = $(PREINSTALL_FILES)
+CLEANFILES += $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../../../../automake/subdirs.am
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/m68k/idp/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/idp/startup/Makefile.am	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/m68k/idp/startup/Makefile.am	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -31,7 +31,10 @@
 EXTRA_DIST = bspstart.c linkcmds
 
+TMPINSTALL_FILES =
+
 $(PROJECT_LIB)/$(dirstamp):
 	@$(mkdir_p) $(PROJECT_LIB)
 	@: > $(PROJECT_LIB)/$(dirstamp)
+TMPINSTALL_FILES += $(PROJECT_LIB)/$(dirstamp)
 
 $(PROJECT_LIB)/linkcmds: linkcmds $(PROJECT_LIB)/$(dirstamp)
@@ -39,3 +42,5 @@
 TMPINSTALL_FILES += $(PROJECT_LIB)/linkcmds
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/m68k/mcf5206elite/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mcf5206elite/ChangeLog	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/m68k/mcf5206elite/ChangeLog	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -1,2 +1,8 @@
+2004-01-14	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Re-add dirstamps to PRE/TMPINSTALL_FILES.
+	Add PRE/TMPINSTALL_FILES to CLEANFILES.
+	* startup/Makefile.am: Ditto.
+
 2004-01-07	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/mcf5206elite/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mcf5206elite/Makefile.am	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/m68k/mcf5206elite/Makefile.am	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -60,4 +60,7 @@
 TMPINSTALL_FILES += $(PROJECT_LIB)/start$(LIB_VARIANT).$(OBJEXT)
 
+CLEANFILES = $(PREINSTALL_FILES)
+CLEANFILES += $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../../../../automake/subdirs.am
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/m68k/mcf5206elite/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mcf5206elite/startup/Makefile.am	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/m68k/mcf5206elite/startup/Makefile.am	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -32,7 +32,10 @@
     gdbinit
 
+TMPINSTALL_FILES =
+
 $(PROJECT_LIB)/$(dirstamp):
 	@$(mkdir_p) $(PROJECT_LIB)
 	@: > $(PROJECT_LIB)/$(dirstamp)
+TMPINSTALL_FILES += $(PROJECT_LIB)/$(dirstamp)
 
 $(PROJECT_LIB)/linkcmds: linkcmds $(PROJECT_LIB)/$(dirstamp)
@@ -48,3 +51,5 @@
 TMPINSTALL_FILES += $(PROJECT_LIB)/linkcmds.flash
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/m68k/mrm332/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mrm332/ChangeLog	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/m68k/mrm332/ChangeLog	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -1,2 +1,8 @@
+2004-01-14	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Re-add dirstamps to PRE/TMPINSTALL_FILES.
+	Add PRE/TMPINSTALL_FILES to CLEANFILES.
+	* startup/Makefile.am: Ditto.
+
 2004-01-07	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/m68k/mrm332/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mrm332/Makefile.am	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/m68k/mrm332/Makefile.am	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -39,4 +39,7 @@
 TMPINSTALL_FILES += $(PROJECT_LIB)/start$(LIB_VARIANT).$(OBJEXT)
 
+CLEANFILES = $(PREINSTALL_FILES)
+CLEANFILES += $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../../../../automake/subdirs.am
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/m68k/mrm332/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mrm332/startup/Makefile.am	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/m68k/mrm332/startup/Makefile.am	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -35,7 +35,10 @@
     linkcmds_ROM
 
+TMPINSTALL_FILES =
+
 $(PROJECT_LIB)/$(dirstamp):
 	@$(mkdir_p) $(PROJECT_LIB)
 	@: > $(PROJECT_LIB)/$(dirstamp)
+TMPINSTALL_FILES += $(PROJECT_LIB)/$(dirstamp)
 
 $(PROJECT_LIB)/linkcmds: linkcmds $(PROJECT_LIB)/$(dirstamp)
@@ -47,3 +50,5 @@
 TMPINSTALL_FILES += $(PROJECT_LIB)/linkcmds_ROM
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/m68k/mvme136/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme136/ChangeLog	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/m68k/mvme136/ChangeLog	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -1,2 +1,8 @@
+2004-01-14	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Re-add dirstamps to PRE/TMPINSTALL_FILES.
+	Add PRE/TMPINSTALL_FILES to CLEANFILES.
+	* startup/Makefile.am: Ditto.
+
 2004-01-13	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/mvme136/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme136/Makefile.am	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/m68k/mvme136/Makefile.am	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -34,4 +34,7 @@
 TMPINSTALL_FILES += $(PROJECT_LIB)/start$(LIB_VARIANT).$(OBJEXT)
 
+CLEANFILES = $(PREINSTALL_FILES)
+CLEANFILES += $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../../../../automake/subdirs.am
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/m68k/mvme136/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme136/startup/Makefile.am	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/m68k/mvme136/startup/Makefile.am	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -31,7 +31,10 @@
 EXTRA_DIST = bspclean.c bspstart.c linkcmds
 
+TMPINSTALL_FILES =
+
 $(PROJECT_LIB)/$(dirstamp):
 	@$(mkdir_p) $(PROJECT_LIB)
 	@: > $(PROJECT_LIB)/$(dirstamp)
+TMPINSTALL_FILES += $(PROJECT_LIB)/$(dirstamp)
 
 $(PROJECT_LIB)/linkcmds: linkcmds $(PROJECT_LIB)/$(dirstamp)
@@ -39,3 +42,5 @@
 TMPINSTALL_FILES += $(PROJECT_LIB)/linkcmds
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/m68k/mvme167/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme167/ChangeLog	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/m68k/mvme167/ChangeLog	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -1,2 +1,8 @@
+2004-01-14	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Re-add dirstamps to PRE/TMPINSTALL_FILES.
+	Add PRE/TMPINSTALL_FILES to CLEANFILES.
+	* startup/Makefile.am: Ditto.
+
 2004-01-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/mvme167/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme167/Makefile.am	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/m68k/mvme167/Makefile.am	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -51,4 +51,7 @@
 TMPINSTALL_FILES += $(PROJECT_LIB)/start$(LIB_VARIANT).$(OBJEXT)
 
+CLEANFILES = $(PREINSTALL_FILES)
+CLEANFILES += $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../../../../automake/subdirs.am
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/m68k/mvme167/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme167/startup/Makefile.am	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/m68k/mvme167/startup/Makefile.am	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -30,7 +30,10 @@
 EXTRA_DIST = bspclean.c bspstart.c linkcmds page_table.c
 
+TMPINSTALL_FILES =
+
 $(PROJECT_LIB)/$(dirstamp):
 	@$(mkdir_p) $(PROJECT_LIB)
 	@: > $(PROJECT_LIB)/$(dirstamp)
+TMPINSTALL_FILES += $(PROJECT_LIB)/$(dirstamp)
 
 $(PROJECT_LIB)/linkcmds: linkcmds $(PROJECT_LIB)/$(dirstamp)
@@ -38,3 +41,5 @@
 TMPINSTALL_FILES += $(PROJECT_LIB)/linkcmds
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/m68k/sim68000/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/sim68000/ChangeLog	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/m68k/sim68000/ChangeLog	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -1,2 +1,8 @@
+2004-01-14	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Re-add dirstamps to PRE/TMPINSTALL_FILES.
+	Add PRE/TMPINSTALL_FILES to CLEANFILES.
+	* startup/Makefile.am: Ditto.
+
 2004-01-07	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/sim68000/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/sim68000/Makefile.am	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/m68k/sim68000/Makefile.am	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -34,4 +34,6 @@
 TMPINSTALL_FILES += $(PROJECT_LIB)/start$(LIB_VARIANT).$(OBJEXT)
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../../../../automake/subdirs.am
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/m68k/sim68000/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/sim68000/startup/Makefile.am	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/m68k/sim68000/startup/Makefile.am	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -32,7 +32,10 @@
 EXTRA_DIST = bspclean.c bspstart.c exit.c linkcmds setvec.c
 
+TMPINSTALL_FILES =
+
 $(PROJECT_LIB)/$(dirstamp):
 	@$(mkdir_p) $(PROJECT_LIB)
 	@: > $(PROJECT_LIB)/$(dirstamp)
+TMPINSTALL_FILES += $(PROJECT_LIB)/$(dirstamp)
 
 $(PROJECT_LIB)/linkcmds: linkcmds $(PROJECT_LIB)/$(dirstamp)
@@ -40,3 +43,5 @@
 TMPINSTALL_FILES += $(PROJECT_LIB)/linkcmds
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/mips/genmongoosev/ChangeLog
===================================================================
--- c/src/lib/libbsp/mips/genmongoosev/ChangeLog	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/mips/genmongoosev/ChangeLog	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -1,2 +1,8 @@
+2004-01-14	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Re-add dirstamps to PRE/TMPINSTALL_FILES.
+	Add PRE/TMPINSTALL_FILES to CLEANFILES.
+	* startup/Makefile.am: Ditto.
+
 2004-01-09	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/mips/genmongoosev/Makefile.am
===================================================================
--- c/src/lib/libbsp/mips/genmongoosev/Makefile.am	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/mips/genmongoosev/Makefile.am	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -35,4 +35,6 @@
 TMPINSTALL_FILES += $(PROJECT_LIB)/start$(LIB_VARIANT).$(OBJEXT)
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../../../../automake/subdirs.am
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/mips/genmongoosev/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/mips/genmongoosev/startup/Makefile.am	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/mips/genmongoosev/startup/Makefile.am	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -34,7 +34,10 @@
 EXTRA_DIST = bspclean.c bspstart.c exit.c linkcmds setvec.c
 
+TMPINSTALL_FILES =
+
 $(PROJECT_LIB)/$(dirstamp):
 	@$(mkdir_p) $(PROJECT_LIB)
 	@: > $(PROJECT_LIB)/$(dirstamp)
+TMPINSTALL_FILES += $(PROJECT_LIB)/$(dirstamp)
 
 $(PROJECT_LIB)/linkcmds: linkcmds $(PROJECT_LIB)/$(dirstamp)
@@ -42,3 +45,5 @@
 TMPINSTALL_FILES += $(PROJECT_LIB)/linkcmds
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/no_cpu/no_bsp/ChangeLog
===================================================================
--- c/src/lib/libbsp/no_cpu/no_bsp/ChangeLog	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/no_cpu/no_bsp/ChangeLog	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -1,2 +1,8 @@
+2004-01-14	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Re-add dirstamps to PRE/TMPINSTALL_FILES.
+	Add PRE/TMPINSTALL_FILES to CLEANFILES.
+	* startup/Makefile.am: Ditto.
+
 2004-01-05	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/no_cpu/no_bsp/Makefile.am
===================================================================
--- c/src/lib/libbsp/no_cpu/no_bsp/Makefile.am	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/no_cpu/no_bsp/Makefile.am	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -21,4 +21,6 @@
 PREINSTALL_FILES += $(PROJECT_INCLUDE)/coverhd.h
 
+CLEANFILES = $(PREINSTALL_FILES)
+
 include $(top_srcdir)/../../../../automake/subdirs.am
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/no_cpu/no_bsp/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/no_cpu/no_bsp/startup/Makefile.am	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/no_cpu/no_bsp/startup/Makefile.am	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -29,7 +29,10 @@
 EXTRA_DIST = bspclean.c bspstart.c linkcmds main.c setvec.c
 
+TMPINSTALL_FILES =
+
 $(PROJECT_LIB)/$(dirstamp):
 	@$(mkdir_p) $(PROJECT_LIB)
 	@: > $(PROJECT_LIB)/$(dirstamp)
+TMPINSTALL_FILES += $(PROJECT_LIB)/$(dirstamp)
 
 $(PROJECT_LIB)/linkcmds: linkcmds $(PROJECT_LIB)/$(dirstamp)
@@ -37,3 +40,5 @@
 TMPINSTALL_FILES += $(PROJECT_LIB)/linkcmds
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/powerpc/gen405/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/gen405/ChangeLog	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/powerpc/gen405/ChangeLog	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -1,2 +1,8 @@
+2004-01-14	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Re-add dirstamps to PRE/TMPINSTALL_FILES.
+	Add PRE/TMPINSTALL_FILES to CLEANFILES.
+	* startup/Makefile.am: Ditto.
+
 2004-01-05	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/powerpc/gen405/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/gen405/Makefile.am	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/powerpc/gen405/Makefile.am	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -21,4 +21,6 @@
 PREINSTALL_FILES += $(PROJECT_INCLUDE)/coverhd.h
 
+CLEANFILES = $(PREINSTALL_FILES)
+
 include $(top_srcdir)/../../../../automake/subdirs.am
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/powerpc/gen405/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/gen405/startup/Makefile.am	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/powerpc/gen405/startup/Makefile.am	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -34,7 +34,10 @@
 EXTRA_DIST = bspclean.c bspstart.c linkcmds linkcmds.dl setvec.c
 
+TMPINSTALL_FILES =
+
 $(PROJECT_LIB)/$(dirstamp):
 	@$(mkdir_p) $(PROJECT_LIB)
 	@: > $(PROJECT_LIB)/$(dirstamp)
+TMPINSTALL_FILES += $(PROJECT_LIB)/$(dirstamp)
 
 $(PROJECT_LIB)/linkcmds: linkcmds $(PROJECT_LIB)/$(dirstamp)
@@ -42,3 +45,5 @@
 TMPINSTALL_FILES += $(PROJECT_LIB)/linkcmds
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/powerpc/helas403/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/helas403/ChangeLog	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/powerpc/helas403/ChangeLog	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -1,2 +1,8 @@
+2004-01-14	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Re-add dirstamps to PRE/TMPINSTALL_FILES.
+	Add PRE/TMPINSTALL_FILES to CLEANFILES.
+	* startup/Makefile.am: Ditto.
+
 2004-01-05	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/powerpc/helas403/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/helas403/Makefile.am	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/powerpc/helas403/Makefile.am	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -29,4 +29,7 @@
 PREINSTALL_FILES += $(PROJECT_INCLUDE)/coverhd.h
 
+CLEANFILES = $(PREINSTALL_FILES)
+CLEANFILES += $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../../../../automake/subdirs.am
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/powerpc/helas403/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/helas403/startup/Makefile.am	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/powerpc/helas403/startup/Makefile.am	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -34,7 +34,10 @@
 EXTRA_DIST = bspclean.c bspstart.c linkcmds linkcmds.dl setvec.c
 
+TMPINSTALL_FILES =
+
 $(PROJECT_LIB)/$(dirstamp):
 	@$(mkdir_p) $(PROJECT_LIB)
 	@: > $(PROJECT_LIB)/$(dirstamp)
+TMPINSTALL_FILES += $(PROJECT_LIB)/$(dirstamp)
 
 $(PROJECT_LIB)/linkcmds: linkcmds $(PROJECT_LIB)/$(dirstamp)
@@ -42,3 +45,5 @@
 TMPINSTALL_FILES += $(PROJECT_LIB)/linkcmds
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/sh/gensh1/ChangeLog
===================================================================
--- c/src/lib/libbsp/sh/gensh1/ChangeLog	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/sh/gensh1/ChangeLog	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -1,2 +1,8 @@
+2004-01-14	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Re-add dirstamps to PRE/TMPINSTALL_FILES.
+	Add PRE/TMPINSTALL_FILES to CLEANFILES.
+	* startup/Makefile.am: Ditto.
+
 2004-01-05	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/sh/gensh1/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/gensh1/Makefile.am	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/sh/gensh1/Makefile.am	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -36,4 +36,7 @@
 TMPINSTALL_FILES += $(PROJECT_LIB)/start$(LIB_VARIANT).$(OBJEXT)
 
+CLEANFILES = $(PREINSTALL_FILES)
+CLEANFILES += $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../../../../automake/subdirs.am
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/sh/gensh1/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/gensh1/startup/Makefile.am	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/sh/gensh1/startup/Makefile.am	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -29,7 +29,10 @@
 EXTRA_DIST = bspclean.c bspstart.c linkcmds
 
+TMPINSTALL_FILES =
+
 $(PROJECT_LIB)/$(dirstamp):
 	@$(mkdir_p) $(PROJECT_LIB)
 	@: > $(PROJECT_LIB)/$(dirstamp)
+TMPINSTALL_FILES += $(PROJECT_LIB)/$(dirstamp)
 
 $(PROJECT_LIB)/linkcmds: linkcmds $(PROJECT_LIB)/$(dirstamp)
@@ -37,3 +40,5 @@
 TMPINSTALL_FILES += $(PROJECT_LIB)/linkcmds
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/sh/gensh2/ChangeLog
===================================================================
--- c/src/lib/libbsp/sh/gensh2/ChangeLog	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/sh/gensh2/ChangeLog	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -1,2 +1,8 @@
+2004-01-14	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Re-add dirstamps to PRE/TMPINSTALL_FILES.
+	Add PRE/TMPINSTALL_FILES to CLEANFILES.
+	* startup/Makefile.am: Ditto.
+
 2004-01-05	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/sh/gensh2/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/gensh2/Makefile.am	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/sh/gensh2/Makefile.am	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -32,4 +32,7 @@
 TMPINSTALL_FILES += $(PROJECT_LIB)/start$(LIB_VARIANT).$(OBJEXT)
 
+CLEANFILES = $(PREINSTALL_FILES)
+CLEANFILES += $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../../../../automake/subdirs.am
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/sh/gensh2/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/gensh2/startup/Makefile.am	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/sh/gensh2/startup/Makefile.am	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -30,7 +30,10 @@
     linkcmds.rom
 
+TMPINSTALL_FILES =
+
 $(PROJECT_LIB)/$(dirstamp):
 	@$(mkdir_p) $(PROJECT_LIB)
 	@: > $(PROJECT_LIB)/$(dirstamp)
+TMPINSTALL_FILES += $(PROJECT_LIB)/$(dirstamp)
 
 $(PROJECT_LIB)/linkcmds: linkcmds $(PROJECT_LIB)/$(dirstamp)
@@ -38,3 +41,5 @@
 TMPINSTALL_FILES += $(PROJECT_LIB)/linkcmds
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/sh/gensh4/ChangeLog
===================================================================
--- c/src/lib/libbsp/sh/gensh4/ChangeLog	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/sh/gensh4/ChangeLog	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -1,2 +1,8 @@
+2004-01-14	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Re-add dirstamps to PRE/TMPINSTALL_FILES.
+	Add PRE/TMPINSTALL_FILES to CLEANFILES.
+	* startup/Makefile.am: Ditto.
+
 2004-01-05	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/sh/gensh4/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/gensh4/Makefile.am	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/sh/gensh4/Makefile.am	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -39,4 +39,7 @@
 TMPINSTALL_FILES += $(PROJECT_LIB)/start$(LIB_VARIANT).$(OBJEXT)
 
+CLEANFILES = $(PREINSTALL_FILES)
+CLEANFILES += $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../../../../automake/subdirs.am
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/sh/gensh4/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/gensh4/startup/Makefile.am	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/sh/gensh4/startup/Makefile.am	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -30,7 +30,10 @@
 EXTRA_DIST = bspclean.c bspstart.c linkcmds linkcmds.rom linkcmds.rom2ram
 
+TMPINSTALL_FILES =
+
 $(PROJECT_LIB)/$(dirstamp):
 	@$(mkdir_p) $(PROJECT_LIB)
 	@: > $(PROJECT_LIB)/$(dirstamp)
+TMPINSTALL_FILES += $(PROJECT_LIB)/$(dirstamp)
 
 $(PROJECT_LIB)/linkcmds: linkcmds $(PROJECT_LIB)/$(dirstamp)
@@ -46,3 +49,5 @@
 TMPINSTALL_FILES += $(PROJECT_LIB)/linkcmds.rom2ram
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/sh/shsim/ChangeLog
===================================================================
--- c/src/lib/libbsp/sh/shsim/ChangeLog	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/sh/shsim/ChangeLog	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -1,2 +1,8 @@
+2004-01-14	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Re-add dirstamps to PRE/TMPINSTALL_FILES.
+	Add PRE/TMPINSTALL_FILES to CLEANFILES.
+	* startup/Makefile.am: Ditto.
+
 2004-01-05	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/sh/shsim/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/shsim/Makefile.am	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/sh/shsim/Makefile.am	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -39,4 +39,7 @@
 TMPINSTALL_FILES += $(PROJECT_LIB)/start$(LIB_VARIANT).$(OBJEXT)
 
+CLEANFILES = $(PREINSTALL_FILES)
+CLEANFILES += $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../../../../automake/subdirs.am
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/sh/shsim/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/shsim/startup/Makefile.am	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/sh/shsim/startup/Makefile.am	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -31,7 +31,10 @@
 EXTRA_DIST = bspstart.c linkcmds
 
+TMPINSTALL_FILES =
+
 $(PROJECT_LIB)/$(dirstamp):
 	@$(mkdir_p) $(PROJECT_LIB)
 	@: > $(PROJECT_LIB)/$(dirstamp)
+TMPINSTALL_FILES += $(PROJECT_LIB)/$(dirstamp)
 
 $(PROJECT_LIB)/linkcmds: linkcmds $(PROJECT_LIB)/$(dirstamp)
@@ -39,3 +42,5 @@
 TMPINSTALL_FILES += $(PROJECT_LIB)/linkcmds
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/sh/simsh4/ChangeLog
===================================================================
--- c/src/lib/libbsp/sh/simsh4/ChangeLog	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/sh/simsh4/ChangeLog	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -1,2 +1,8 @@
+2004-01-14	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Re-add dirstamps to PRE/TMPINSTALL_FILES.
+	Add PRE/TMPINSTALL_FILES to CLEANFILES.
+	* startup/Makefile.am: Ditto.
+
 2004-01-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/sh/simsh4/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/simsh4/Makefile.am	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/sh/simsh4/Makefile.am	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -48,4 +48,7 @@
 TMPINSTALL_FILES += $(PROJECT_LIB)/start$(LIB_VARIANT).$(OBJEXT)
 
+CLEANFILES = $(PREINSTALL_FILES)
+CLEANFILES += $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../../../../automake/subdirs.am
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/sh/simsh4/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/simsh4/startup/Makefile.am	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/sh/simsh4/startup/Makefile.am	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -30,7 +30,10 @@
     linkcmds-le.coff
 
+TMPINSTALL_FILES =
+
 $(PROJECT_LIB)/$(dirstamp):
 	@$(mkdir_p) $(PROJECT_LIB)
 	@: > $(PROJECT_LIB)/$(dirstamp)
+TMPINSTALL_FILES += $(PROJECT_LIB)/$(dirstamp)
 
 $(PROJECT_LIB)/linkcmds: linkcmds $(PROJECT_LIB)/$(dirstamp)
@@ -46,3 +49,5 @@
 TMPINSTALL_FILES += $(PROJECT_LIB)/linkcmds-le.coff
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/sparc/erc32/ChangeLog
===================================================================
--- c/src/lib/libbsp/sparc/erc32/ChangeLog	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/sparc/erc32/ChangeLog	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -1,2 +1,8 @@
+2004-01-14	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Re-add dirstamps to PRE/TMPINSTALL_FILES.
+	Add PRE/TMPINSTALL_FILES to CLEANFILES.
+	* startup/Makefile.am: Ditto.
+
 2004-01-12	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/sparc/erc32/Makefile.am
===================================================================
--- c/src/lib/libbsp/sparc/erc32/Makefile.am	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/sparc/erc32/Makefile.am	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -39,4 +39,7 @@
 TMPINSTALL_FILES += $(PROJECT_LIB)/start$(LIB_VARIANT).$(OBJEXT)
 
+CLEANFILES = $(PREINSTALL_FILES)
+CLEANFILES += $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../../../../automake/subdirs.am
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/sparc/erc32/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/sparc/erc32/startup/Makefile.am	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/sparc/erc32/startup/Makefile.am	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -32,7 +32,10 @@
 EXTRA_DIST = linkcmds setvec.c spurious.c boardinit.S
 
+TMPINSTALL_FILES =
+
 $(PROJECT_LIB)/$(dirstamp):
 	@$(mkdir_p) $(PROJECT_LIB)
 	@: > $(PROJECT_LIB)/$(dirstamp)
+TMPINSTALL_FILES += $(PROJECT_LIB)/$(dirstamp)
 
 $(PROJECT_LIB)/linkcmds: linkcmds $(PROJECT_LIB)/$(dirstamp)
@@ -40,3 +43,5 @@
 TMPINSTALL_FILES += $(PROJECT_LIB)/linkcmds
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/sparc/leon/ChangeLog
===================================================================
--- c/src/lib/libbsp/sparc/leon/ChangeLog	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/sparc/leon/ChangeLog	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -1,2 +1,8 @@
+2004-01-14	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Re-add dirstamps to PRE/TMPINSTALL_FILES.
+	Add PRE/TMPINSTALL_FILES to CLEANFILES.
+	* startup/Makefile.am: Ditto.
+
 2004-01-09	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/sparc/leon/Makefile.am
===================================================================
--- c/src/lib/libbsp/sparc/leon/Makefile.am	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/sparc/leon/Makefile.am	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -39,4 +39,7 @@
 TMPINSTALL_FILES += $(PROJECT_LIB)/start$(LIB_VARIANT).$(OBJEXT)
 
+CLEANFILES = $(PREINSTALL_FILES)
+CLEANFILES += $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../../../../automake/subdirs.am
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/sparc/leon/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/sparc/leon/startup/Makefile.am	(revision bc76099782b19a1b67ab0ba3211c805d356ce76a)
+++ c/src/lib/libbsp/sparc/leon/startup/Makefile.am	(revision ff716ea0ea929c902294032e00d11f313949a42d)
@@ -32,7 +32,10 @@
 EXTRA_DIST = linkcmds setvec.c spurious.c boardinit.S
 
+TMPINSTALL_FILES =
+
 $(PROJECT_LIB)/$(dirstamp):
 	@$(mkdir_p) $(PROJECT_LIB)
 	@: > $(PROJECT_LIB)/$(dirstamp)
+TMPINSTALL_FILES += $(PROJECT_LIB)/$(dirstamp)
 
 $(PROJECT_LIB)/linkcmds: linkcmds $(PROJECT_LIB)/$(dirstamp)
@@ -40,3 +43,5 @@
 TMPINSTALL_FILES += $(PROJECT_LIB)/linkcmds
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../../../../automake/local.am
